@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');
@import url('https://fonts.googleapis.com/css?family=Source+Code+Pro:400,700');
@import url('https://fonts.googleapis.com/css?family=VT323');
.eg-guide-watch-dogs-2-eguide a.internal-link{color: #188DCC !important;
	font-family: Source Code Pro;
	font-weight: bold;}
.eg-guide-watch-dogs-2-eguide a.internal-link:hover{border-bottom: 2px solid #188DCC;}
.eg-guide-watch-dogs-2-eguide #content article>section>p em.research{background-color: #e8e8e8;
	font-family: Source Code Pro, monospace;
	font-style: normal;
	padding: 2px 5px;}
.eg-guide-watch-dogs-2-eguide #content article>header>.title>h1{font-size: 1.25em;
    margin: 0;
    padding: .75em 1em;
    font-family: Source Code Pro;
    font-weight: 400;}
.eg-guide-watch-dogs-2-eguide #content article>header>.title>h1>span{display: block;
    font-size: .8em;
    font-family: Source Code Pro;
    text-transform: uppercase;
    font-weight: 700;
    color: #F8AC4B !important;}
.eg-guide-watch-dogs-2-eguide #toc{font-family: Helvetica;
	text-transform: uppercase;}
.eg-guide-watch-dogs-2-eguide #toc>.list>ul>li>ul>li{text-transform: capitalize;}
.eg-guide-watch-dogs-2-eguide #content article>section>h3{font-size: 2em;
    font-weight: bold;
    font-family: Helvetica, Helvetica Neue, Lato, Arial, sans-serif;
    color: #1FACED;
    padding: .25em;
    border: 1px solid #1FACED;
    text-transform: uppercase;
    margin-bottom: 1em;}
.eg-guide-watch-dogs-2-eguide #content article>section>h4{font-size: 1.5em;
    font-family: Helvetica,Helvetica Neue,Lato,Arial,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;}
.eg-guide-watch-dogs-2-eguide #content article>section>h5{font-size: 1.25em;
	font-family: Roboto Condensed, Helvetica,Helvetica Neue,Lato,Arial,sans-serif;
	color: #DE8C2D;
	font-weight: 700;
	margin: 0 auto;
	text-transform: uppercase;}
.eg-guide-watch-dogs-2-eguide #content article>section h6{font-family: VT323;
	font-size: 2.25em;
	color: #FFF;
	background-color: #5e117d;
        background: url(/eguides/media/files/eguide_assets/watch-dogs-2-eguide/assets/path-header.jpg);
	padding: .15em;
	font-weight: 400;
	text-transform: uppercase;
	text-shadow: 1px 1px #000;
	margin-bottom: 1em;
	text-align: center;
        border: 2px solid #772a96;}
.eg-guide-watch-dogs-2-eguide #content article>section img.inline{max-width: 2em;}
.eg-guide-watch-dogs-2-eguide #content article>section figcaption{color: #FFF;
	font-family: monospace;
	font-style: normal;
	font-size: 1em;
	padding: 1em;
	background-color: #000;
	display: inline;
	line-height: 1.75em;
	text-align: right;
	font-weight: bold;}
.eg-guide-watch-dogs-2-eguide #content article>section figure.grouped{max-width: 720px;
    padding-bottom: 1%;}
.eg-guide-watch-dogs-2-eguide #content article>section table{border: 4px solid #1FACED;
        font-family: Source Code Pro, monospace;}
.eg-guide-watch-dogs-2-eguide #content table .table-options h1, .eg-guide-watch-dogs-2-eguide #content table .table-options h2, .eg-guide-watch-dogs-2-eguide #content table .table-options h3, .eg-guide-watch-dogs-2-eguide #content table .table-options h4, .eg-guide-watch-dogs-2-eguide #content table .table-options h5{margin: 0;
    float: left;
    font-size: 1.65em;
    font-family: VT323,Helvetica,Helvetica Neue,Lato,Arial,sans-serif;
    text-transform: capitalize;
    font-weight: 300;
    letter-spacing: 1px;
    color: #FFF;
    text-shadow: 1px 1px #333;}
.eg-guide-watch-dogs-2-eguide #content table .table-options td{background-color: #1FACED;
    border-bottom: none;}
.eg-guide-watch-dogs-2-eguide #content article>section table.tablesorter>thead>tr .header, .eg-guide-watch-dogs-2-eguide #content article>section table.tablesorter>thead>tr>th{background: url(/static/img/table-sort-bg.gif) #000 no-repeat;
    background-position: center left;
    color: #FFF;
    border: 1px solid #000;
    font-size:1.25em;
    font-family: Source Code Pro, Helvetica,Helvetica Neue,Lato,Arial,sans-serif;
    text-transform: uppercase;}
.eg-guide-watch-dogs-2-eguide #content article>section table.tablesorter>thead>tr>th:hover{color: #00A650;
    background-color: #000;}
.eg-guide-watch-dogs-2-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #C8C8C8;}
.eg-guide-watch-dogs-2-eguide #content article > section table.No-Table-Style tbody>tr>td img.inline{max-width: 5em;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;}
.eg-guide-watch-dogs-2-eguide #content article>section aside.Note{background-color: #E8E8E8;
    border-top: none;
    border-bottom: 8px solid #333;
    border-left: none;
    border-right: none;}
.eg-guide-watch-dogs-2-eguide #content article>section aside.Note>h3 img.inline{max-width: 1.5em;
    vertical-align: top;}
.eg-guide-watch-dogs-2-eguide #content article>section aside.Note>h3:before{content: url(/eguides/media/files/eguide_assets/watch-dogs-2-eguide/assets/note-bullet.png);
    padding-right: .5em;
    float: left;
    vertical-align: middle;}
.eg-guide-watch-dogs-2-eguide #content article>section aside.Note>h3{background-color: #458B89;
    font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    border-top: 18px solid #333;}
.eg-guide-watch-dogs-2-eguide #content article>section aside.Note>p{color: #333;
    font-weight: bold;}
.eg-guide-watch-dogs-2-eguide #content article>section aside.Tip{background-color: #565759;
    border: none;
    border-bottom: 8px solid #C6C6C8;
    color: #FFF;}
.eg-guide-watch-dogs-2-eguide #content article>section aside.Tip>h3:before{content: url(/eguides/media/files/eguide_assets/watch-dogs-2-eguide/assets/tip-bullet_sm.png);
    padding-right: .5em;
    float: left;
    vertical-align: middle;}
.eg-guide-watch-dogs-2-eguide #content article>section aside.Tip>h3{background-color: #E7352A;
    border-top: 18px solid #C6C6C8;
    font-family: Helvetica,Helvetica Neue,Arial,sans-serif;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;}
.eg-guide-watch-dogs-2-eguide #content article>section>aside.Tip>h3 img.inline{max-width: 1em;}
.eg-guide-watch-dogs-2-eguide #content article>section>aside.Tip>p{font-weight: bold;}
.eg-guide-watch-dogs-2-eguide #content article>section>aside.Tip>p strong.Bold{color: #F48D2F;}
.eg-guide-watch-dogs-2-eguide #content article>section>aside.Tip>p img{width: 95%;}
.eg-guide-watch-dogs-2-eguide #content article>section>aside.Tip>p a.internal-link{color: #4fade0 !important;}
.eg-guide-watch-dogs-2-eguide #content article>section>aside.Tip>p a.internal-link:hover{color: #4fade0 !important;
        border-bottom: 2px solid #4fade0 !important;}
.eg-guide-watch-dogs-2-eguide #content article>section aside.Caution{background-color: #E8E8E8;
    border: none;
    color: #FFF;}
.eg-guide-watch-dogs-2-eguide #content article>section aside.Caution>h3:before{content: url(/eguides/media/files/eguide_assets/watch-dogs-2-eguide/assets/caution-bullet.png);
    padding-right: .5em;
    float: left;
    vertical-align: middle;}
.eg-guide-watch-dogs-2-eguide #content article>section aside.Caution>h3{background-color: #E8E8E8;
    border-top: 18px solid #6D6E71;
    font-family: Helvetica,Helvetica Neue,Arial,sans-serif;
    font-weight: bold;
    color: #E7352A;
    text-transform: uppercase;}
.eg-guide-watch-dogs-2-eguide #content article>section>aside.Caution>h3 img.inline{max-width: 1em;}
.eg-guide-watch-dogs-2-eguide #content article>section>aside.Caution>p{background-color: #E7352A;
    font-weight: bold;
    margin-bottom: 1em;
    padding: 1em;}
.eg-guide-watch-dogs-2-eguide #content article>section>aside.Caution>p a.internal-link{color: #ffa500 !important;}
.eg-guide-watch-dogs-2-eguide #content article>section>aside.Caution>p a.internal-link:hover{color: #ffa500 !important;
        border-bottom: 2px solid orange !important;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-objective{border: 2px solid #222;
        background: url(/eguides/media/files/eguide_assets/watch-dogs-2-eguide/assets/dot-matrix_sm.jpg) #555 no-repeat;
	color: #FFF;
        max-width: 700px;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-objective>tbody>tr>td{padding: .75em .75em 1.25em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-objective>tbody>tr>td>h2{font-family: Roboto Condensed;
        text-transform: uppercase;
        text-shadow: 2px 1px #444;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-objective>tbody>tr>td>p{margin: 0;
	padding: .5em;
	background-color: #222;
        border: 1px solid #DE8C2D;
	margin-bottom: .5em;
	font-weight: normal;
	font-size: 1.1em;
	font-family: Roboto Condensed;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-objective>tbody>tr>td>p strong{color: #DE8C2D;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-objective>tbody>tr>td>p strong.objective{padding-left: 2em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-objective>tbody>tr>td>p a.internal-link{color: #4fade0 !important;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-objective>tbody>tr>td>p a.internal-link:hover{color: #4fade0 !important;
        border-bottom: 2px solid #4fade0!important;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-objective>tbody>tr>td>p img.inline{max-width:1.5em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-objective>tbody>tr>td figure.full{max-width: 100%;
	margin: 0 0 1em 0;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-infiltration-points{border-top: none;
	border-bottom: 8px solid #00A650;
	border-left: none;
	border-right: none;
	background-color: #E7E7E7;
        max-width: 700px;
        margin-bottom: 3em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-infiltration-points>tbody>tr>td{padding: 0;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-infiltration-points>tbody>tr>td>h5:before{content: "≡";
    padding-right: .25em;
    vertical-align: middle;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-infiltration-points>tbody>tr>td>h5{background-color: #00A650;
    padding: .25em .5em .25em .25em;
    text-align: left;
    font-family: VT323, Helvetica,Helvetica Neue,Lato,Arial,sans-serif;
    font-weight: 300;
    color: #FFF;
    font-size: 2em;
    letter-spacing: 2px;
    margin: 0 0 .25em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-infiltration-points>tbody>tr>td figure.full{max-width: 100%;
    margin: 1em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-infiltration-points>tbody>tr>td>p>img.inline{max-width: 1.5em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-infiltration-points>tbody>tr>td>p{line-height: 1.5em;
        padding: 1em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-poi{font-family: Helvetica, Helvetica Neue, Lato, Arial, sans-serif;
	background-color: #e8e8e8;
        border: none;
        border-bottom: 6px solid #222;
        max-width: 700px;
        margin-bottom: 3em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-poi>tbody>tr>td{padding: 0;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-poi>tbody>tr>td h4{font-family: VT323;
	font-size: 1.75em;
	margin: 0;
	background-color: #222;
	padding: .25em;
	color: #FFF;
	font-weight: normal;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-poi>tbody>tr>td h5{font-family: VT323;
	padding: .25em;
	font-size: 1.5em;
	background-color: #C82C2D;
	font-weight: 400;
	margin: .5em;
	color: #FFF;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-poi>tbody>tr>td>p{margin: 1em;
        line-height: 1.5em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-poi>tbody>tr>td>ul li.UL{padding-bottom: 1em;
    margin: 1em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-poi>tbody>tr>td>p>strong.Bold{font-family: Roboto Condensed;
    font-size: 1.25em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-poi>tbody>tr>td>p img.inline{max-width:1.5em;
	padding-right: .25em;
	margin: 0;
	vertical-align: bottom;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-poi>tbody>tr>td figure.full{max-width: 100%;
        padding: 1em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-poi>tbody>tr>td table.No-Table-Style{max-width: 95%;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-bypass{border: none !important;
	color: #FFF;
	background-color: #000;
	max-width: 700px !important;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-bypass>tbody>tr>td{background-color: #000;
	padding: 0 !important;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-bypass>tbody>tr>td h2{font-family: Helvetica, Helvetica Neue;
	text-transform: uppercase;
	padding: .5em;
	margin: 0;
	background-color: #000;
	border-bottom: 4px solid #1FACED;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-bypass>tbody>tr>td figure.full{max-width: 100% !important;
        padding-bottom: 1em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-bypass>tbody>tr>td>p{padding: 1em;
	font-weight: bold;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-infiltration-online{border-top: none;
	border-bottom: 8px solid #874694;
	border-left: none;
	border-right: none;
	background-color: #E7E7E7;
        max-width: 700px;
        margin-bottom: 3em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-infiltration-online>tbody>tr>td{padding: 0;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-infiltration-online>tbody>tr>td>h5:before{content: "≡";
    padding-right: .25em;
    vertical-align: middle;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-infiltration-online>tbody>tr>td>h5{background-color: #874694;
    padding: .25em .5em .25em .25em;
    text-align: left;
    font-family: VT323, Helvetica,Helvetica Neue,Lato,Arial,sans-serif;
    font-weight: 300;
    color: #FFF;
    font-size: 2em;
    letter-spacing: 2px;
    margin: 0 0 .25em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-infiltration-online>tbody>tr>td figure.full{max-width: 100%;
    margin: 1em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-infiltration-online>tbody>tr>td>p>img.inline{max-width: 1.5em;}
.eg-guide-watch-dogs-2-eguide #content article>section table.web-custom-infiltration-online>tbody>tr>td>p{line-height: 1.5em;
        padding: 1em;}